GCLOUD_SQL_INSTANCES_PROMOTE-REPLICA(1)

NAME

gcloud sql instances promote-replica - promotes Cloud SQL read replica to a stand-alone instance

SYNOPSIS

gcloud sql instances promote-replica REPLICA [--async] [GLOBAL-FLAG ...]

DESCRIPTION
Promotes Cloud SQL read replica to a stand-alone instance.

POSITIONAL ARGUMENTS
REPLICA
    Cloud SQL read replica ID.

FLAGS
--async
    Display information about the operation in progress and don't wait for the operation to complete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.